/* Add here all your css styles (customizations) */

p {
    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}

#radioBtn .notActive {
    color: #fff;
    background-color: #808080;
    border: solid 1px gray;
}

/* Margin Spaces (xl)
------------------------------------*/
@media (min-width: 1200px) {
    .gtem-mt-10-xl {
        margin-top: 0.71429rem !important;
    }
}

/* Margin Spaces (lg)
------------------------------------*/
@media (min-width: 992px) {
    .gtem-mt-10-lg {
        margin-top: 0.71429rem !important;
    }
}

/* Margin Spaces (md)
------------------------------------*/
@media (min-width: 768px) {
    .gtem-mt-10-md {
        margin-top: 0.71429rem !important;
    }
}

/* Margin Spaces (sm)
------------------------------------*/
@media (min-width: 576px) {
    .gtem-mt-10-sm {
        margin-top: 0.71429rem !important;
    }
}

/* Margin Spaces (xs)
------------------------------------*/
@media (min-width: 0px) {
    .gtem-mt-10-xs {
        margin-top: 0.71429rem !important;
    }
    .gtem-mt-20-xs {
        margin-top: 1.42857rem !important;
    }
}


/* bton Green */
.u-btn-green {
    color: #fff;
    background-color: #17e407;
}

.u-btn-green:hover, .u-btn-green.active {
    border-color: #efd34c;
    background-color: #17e407;
}

.u-btn-green:hover, .u-btn-green:focus, .u-btn-green.active {
color: #fff;
}

.u-btn-green.g-btn-hover-reset:hover, .u-btn-green.g-btn-hover-reset.active {
    background-color: #17e407;
    border-color: #17e407;;
}

.u-btn-green.u-btn-hover-v1-1 {
overflow: hidden;
}

.u-btn-green.u-btn-hover-v1-1::after, .u-btn-green.u-btn-hover-v1-1:hover::after {
    background-color: #17e407;
}

.u-btn-green.u-btn-hover-v1-1:hover {
    background-color: #17e407;
    overflow: hidden;
}

.u-btn-green.u-btn-hover-v1-2 {
    overflow: hidden;
}

.u-btn-green.u-btn-hover-v1-2::after, .u-btn-green.u-btn-hover-v1-2:hover::after {
    background-color: #17e407;
}

.u-btn-green.u-btn-hover-v1-2:hover {
    background-color: #17e407;;
    overflow: hidden;
}

.u-btn-green.u-btn-hover-v1-3 {
    overflow: hidden;
}

.u-btn-green.u-btn-hover-v1-3::after, .u-btn-green.u-btn-hover-v1-3:hover::after {
    background-color: #17e407;
}

.u-btn-green.u-btn-hover-v1-3:hover {
    background-color: #17e407;;
    overflow: hidden;
}

.u-btn-green.u-btn-hover-v1-4 {
    overflow: hidden;
}

.u-btn-green.u-btn-hover-v1-4::after, .u-btn-green.u-btn-hover-v1-4:hover::after {
    background-color: #17e407;
}

.u-btn-green.u-btn-hover-v1-4:hover {
    background-color: #17e407;;
    overflow: hidden;
}

.u-btn-green.u-btn-hover-v2-1 {
overflow: hidden;
}

.u-btn-green.u-btn-hover-v2-1::after, .u-btn-green.u-btn-hover-v2-1:hover::after {
    background-color: #17e407;
}

.u-btn-green.u-btn-hover-v2-1:hover {
    background-color: #17e407;;
    overflow: hidden;
}

.u-btn-green.u-btn-hover-v2-2 {
    overflow: hidden;
}

.u-btn-green.u-btn-hover-v2-2::after, .u-btn-green.u-btn-hover-v2-2:hover::after {
    background-color: #17e407;
}

.u-btn-green.u-btn-hover-v2-2:hover {
    background-color: #17e407;;
    overflow: hidden;
}


/*These buttons area used with the Registration Process*/

.bton {
    display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: 0.25rem;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

@media screen and (prefers-reduced-motion: reduce) {
    .bton {
        transition: none;
    }
}

.bton:hover, .bton:focus {
    text-decoration: none;
}

.bton:focus, .bton.focus {
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25);
}

.bton.disabled, .bton:disabled {
    opacity: 0.65;
}

.bton:not(:disabled):not(.disabled) {
    cursor: pointer;
}

a.bton.disabled,
fieldset:disabled a.bton {
    pointer-events: none;
}

.bton-primary {
    color: #fff;
    background-color: #007bff;
    border-color: #007bff;
}

    .bton-primary:hover {
        color: #fff;
        background-color: #0069d9;
        border-color: #0062cc;
    }

    .bton-primary:focus, .bton-primary.focus {
        box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.5);
    }

    .bton-primary.disabled, .bton-primary:disabled {
        color: #fff;
        background-color: #007bff;
        border-color: #007bff;
    }

    .bton-primary:not(:disabled):not(.disabled):active, .bton-primary:not(:disabled):not(.disabled).active,
    .show > .bton-primary.dropdown-toggle {
        color: #fff;
        background-color: #0062cc;
        border-color: #005cbf;
    }

        .bton-primary:not(:disabled):not(.disabled):active:focus, .bton-primary:not(:disabled):not(.disabled).active:focus,
        .show > .bton-primary.dropdown-toggle:focus {
            box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.5);
        }



.bton-gtem-lap1 {
    color: #fff;
    background-color: #6c757d;
    border-color: #6c757d;
}

    .bton-gtem-lap1:hover {
        color: #fff;
        background-color: #5a6268;
        border-color: #545b62;
    }

    .bton-gtem-lap1:focus, .bton-gtem-lap1.focus {
        box-shadow: 0 0 0 0.2rem rgba(108, 117, 125, 0.5);
    }

    .bton-gtem-lap1.disabled, .bton-gtem-lap1:disabled {
        color: #fff;
        background-color: #6c757d;
        border-color: #6c757d;
    }

    .bton-gtem-lap1:not(:disabled):not(.disabled):active, .bton-gtem-lap1:not(:disabled):not(.disabled).active,
    .show > .bton-secondary.dropdown-toggle {
        color: #fff;
        background-color: #ffd300;
        border-color: #ffd300;
    }

        .bton-gtem-lap1:not(:disabled):not(.disabled):active:focus, .bton-gtem-lap1:not(:disabled):not(.disabled).active:focus,
        .show > .bton-secondary.dropdown-toggle:focus {
            box-shadow: 0 0 0 0.2rem rgba(108, 117, 125, 0.5);
        }

.bton-gtem-lap2 {
    color: #fff;
    background-color: #6c757d;
    border-color: #6c757d;
}

    .bton-gtem-lap2:hover {
        color: #fff;
        background-color: #5a6268;
        border-color: #545b62;
    }

    .bton-gtem-lap2:focus, .bton-gtem-lap2.focus {
        box-shadow: 0 0 0 0.2rem rgba(108, 117, 125, 0.5);
    }

    .bton-gtem-lap2.disabled, .bton-gtem-lap2:disabled {
        color: #fff;
        background-color: #6c757d;
        border-color: #6c757d;
    }

    .bton-gtem-lap2:not(:disabled):not(.disabled):active, .bton-gtem-lap2:not(:disabled):not(.disabled).active,
    .show > .bton-secondary.dropdown-toggle {
        color: #fff;
        background-color: #0062cc;
        border-color: #0062cc;
    }

        .bton-gtem-lap2:not(:disabled):not(.disabled):active:focus, .bton-gtem-lap2:not(:disabled):not(.disabled).active:focus,
        .show > .bton-secondary.dropdown-toggle:focus {
            box-shadow: 0 0 0 0.2rem rgba(108, 117, 125, 0.5);
        }

.bton-gtem-lap3 {
    color: #fff;
    background-color: #6c757d;
    border-color: #6c757d;
}

    .bton-gtem-lap3:hover {
        color: #fff;
        background-color: #5a6268;
        border-color: #545b62;
    }

    .bton-gtem-lap3:focus, .bton-gtem-lap3.focus {
        box-shadow: 0 0 0 0.2rem rgba(108, 117, 125, 0.5);
    }

    .bton-gtem-lap3.disabled, .bton-gtem-lap3:disabled {
        color: #fff;
        background-color: #6c757d;
        border-color: #6c757d;
    }

    .bton-gtem-lap3:not(:disabled):not(.disabled):active, .bton-gtem-lap3:not(:disabled):not(.disabled).active,
    .show > .bton-secondary.dropdown-toggle {
        color: #fff;
        background-color: #17e407;
        border-color: #17e407;
    }

        .bton-gtem-lap3:not(:disabled):not(.disabled):active:focus, .bton-gtem-lap3:not(:disabled):not(.disabled).active:focus,
        .show > .bton-secondary.dropdown-toggle:focus {
            box-shadow: 0 0 0 0.2rem rgba(108, 117, 125, 0.5);
        }

.bton-gtem-lap4 {
    color: #fff;
    background-color: #6c757d;
    border-color: #6c757d;
}

    .bton-gtem-lap4:hover {
        color: #fff;
        background-color: #5a6268;
        border-color: #545b62;
    }

    .bton-gtem-lap4:focus, .bton-gtem-lap4.focus {
        box-shadow: 0 0 0 0.2rem rgba(108, 117, 125, 0.5);
    }

    .bton-gtem-lap4.disabled, .bton-gtem-lap4:disabled {
        color: #fff;
        background-color: #6c757d;
        border-color: #6c757d;
    }

    .bton-gtem-lap4:not(:disabled):not(.disabled):active, .bton-gtem-lap4:not(:disabled):not(.disabled).active,
    .show > .bton-secondary.dropdown-toggle {
        color: #fff;
        background-color: deeppink;
        border-color: deeppink;
    }

        .bton-gtem-lap4:not(:disabled):not(.disabled):active:focus, .bton-gtem-lap4:not(:disabled):not(.disabled).active:focus,
        .show > .bton-secondary.dropdown-toggle:focus {
            box-shadow: 0 0 0 0.2rem rgba(108, 117, 125, 0.5);
        }


/*------------------------------------
  Used with Cool Carousel on Home Page
------------------------------------*/

.g-theme-bg-black-v1 {
    background-color: #31353e !important;
}

.g-theme-bg-black-v1--hover:hover {
    background-color: #31353e !important;
}

.g-theme-bg-black-v1-opacity-0_8 {
    background-color: rgba(49, 53, 62, 0.8) !important;
}

.g-theme-bg-gray-light-v1 {
    background-color: #efefef !important;
}

.g-theme-bg-gray-dark-v1 {
    background-color: #282c34 !important;
}

.g-bg2colors-primary-black-v1 {
    position: relative;
}

    .g-bg2colors-primary-black-v1::before {
        content: '';
        position: absolute;
        display: block;
        width: 100%;
        height: 100%;
        background-color: #31353e;
        border-right: 50vw solid #ee4136;
    }

.g-parent:hover .g-bg-primary-dark-v2--parent-hover {
    background-color: #e74c3c !important;
}

.g-parent:hover .g-bg-primary-dark-v2-opacity-0_8--parent-hover {
    background-color: rgba(231, 76, 60, 0.8) !important;
}

.g-parent:hover .g-theme-bg-black-v1--parent-hover {
    background-color: #31353e !important;
}

.g-parent:hover .g-theme-bg-black-v1-opacity-0_8--parent-hover {
    background-color: rgba(49, 53, 62, 0.8) !important;
}

.g-parent:hover .g-theme-color-black-v1--parent-hover {
    color: #31353e !important;
}

/* Box shadow */
.u-shadow-v16 {
    -webkit-box-shadow: inset 5px 5px 5px #252930;
    box-shadow: inset 5px 5px 5px #252930;
}

/* Buttons */
.u-btn-theme-black-v1 {
    color: #fff;
    background-color: #31353e;
}

    .u-btn-theme-black-v1:hover, .u-btn-theme-black-v1:active, .u-btn-theme-black-v1:focus {
        background-color: #1c1e24;
    }

/* Master Slider */
.ms-thumb-list {
    position: absolute !important;
    top: 100% !important;
}

.ms-anim-layers {
    position: relative;
    top: 50%;
    padding: 0 15px;
    margin: 0 auto;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

@media (min-width: 576px) {
    .ms-anim-layers {
        width: 750px;
    }
}

@media (min-width: 768px) {
    .master-slider {
        margin-bottom: 120px !important;
    }

    .ms-anim-layers {
        width: 970px;
    }
}

@media (min-width: 992px) {
    .ms-anim-layers {
        width: 1170px;
    }
}

.ms-slide-bgcont {
    position: relative;
}

    .ms-slide-bgcont::before {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        display: block;
        width: 100%;
        height: 100%;
        background-color: rgba(0, 0, 0, 0.3);
    }

.ms-thumb-frame {
    position: relative;
    opacity: 1;
}

    .ms-thumb-frame::before {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        display: block;
        width: 100%;
        height: 100%;
        background-color: rgba(0, 0, 0, 0.3);
    }

    .ms-thumb-frame::after {
        content: '';
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 10px;
        background-color: transparent;
    }

    .ms-thumb-frame.ms-thumb-frame-selected::after {
        background-color: #ee4136;
    }

/* Custom select */
.u-select-v1 .chosen-results > li.highlighted {
    background-color: rgba(238, 65, 54, 0.2);
}

.u-select-v1 .chosen-results > li.result-selected {
    background-color: rgba(238, 65, 54, 0.2);
    border-bottom-color: rgba(238, 65, 54, 0.2);
}

@media (max-width: 991px) {
    .u-header__section:not(.js-header-change-moment) .navbar-collapse {
        padding: 0 20px 10px;
        background-color: rgba(49, 53, 62, 0.8) !important;
    }
}

.g-min-height-10vh {
    min-height: 10vh;
}

.g-min-height-20vh {
    min-height: 20vh;
}
.g-min-height-30vh {
    min-height: 30vh;
}
.g-min-height-40vh {
    min-height: 40vh;
}

.btn-text-white {
    color: #fff;
}